Support » Plugins and Hacks » [Plugin: Kimili Flash Embed] wordpress 3.1 bug – Notice: is_feed called incorrec

  • Hi all,

    I found a bug that appeared after I upgraded to WP 3.1 . The debug output is telling me:

    Notice: is_feed was called incorrectly. Conditional query tags do not work before the query is run. Before then, they always return false. (This message was added in version 3.1.) in wordpress/wp-includes/functions.php on line 3422

    Anyone find a workaround for this?

    Thanks,
    Ben

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hi Ben,

    I’ve just checked in a 2.2 release which takes care of this issue.

    Enjoy!
    Michael

    Hello,

    A bug appeared after I installed this plugin. The error tell me that:

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. …/public_html/blog/wp-includes/functions.php on line 3466.

    Anyone have face this problem?

    Thanks,
    Syafiq

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Kimili Flash Embed] wordpress 3.1 bug – Notice: is_feed called incorrec’ is closed to new replies.